/* CSS Document */
/********* layout *********/
#mainContent #events section .event {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: var(--paddingFlexDoubleFallback);
}
#mainContent #events section .event > div {
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box;
}
#mainContent #events section .event .img {
  width: 44.2%;
  margin-bottom: var(--paddingFlexDoubleFallback);
}
#mainContent #events section .event .text {
  width: 55%;
  max-width: 520px;
  padding-left: var(--paddingFlexFallback);
  padding-right: var(--paddingFlexFallback);
  margin-bottom: var(--paddingFlexDoubleFallback);
}
#mainContent #events section .event .text h4 {
  color: var(--orange);
}
#mainContent #events section .event:nth-child(2n+0) {
  flex-direction: row-reverse;
}
#mainContent #events section .event:nth-child(2n+0) .text {
  text-align: right;
}
#mainContent #artists {
  text-align: center;
  padding-top: var(--paddingFlexFallback);
}
#mainContent #artists h3 {
  color: var(--textColor);
}
#mainContent #artists .list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  margin-top: var(--paddingFlexDoubleFallback);
  margin-left: var(--paddingFlexHalfNegFallback);
  margin-right: var(--paddingFlexHalfNegFallback);
  padding-bottom: var(--paddingFlexFallback);
}
#mainContent #artists .list .item {
  width: max(calc(33.3% - 50px), 29%);
  margin-left: var(--paddingFlexHalfFallback);
  margin-right: var(--paddingFlexHalfFallback);
  margin-bottom: 34vw;
  margin-bottom: clamp(34px, 6vw, 64px);
  color: var(--textGrey) !important;
}
#mainContent #artists .list .item .text {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  padding: 28px 0 28px 0;
  border-bottom: solid 1px var(--orangeTint);
}
#mainContent #artists .list .item .text span {
  width: 16px;
  height: 16px;
}
#mainContent #artists .list .item .text h4 {
  margin-bottom: 0;
  display: inline-block;
  vertical-align: middle;
}
#mainContent #artists .list .item .text h4:first-child {
  color: var(--orange);
  max-width: 30%;
}
#mainContent #artists .list .item .text h4:last-child {
  max-width: 65%;
  text-align: right;
}

#mainContent #storyPoints {
  border-bottom: solid 1px var(--orangeTint);
  margin-bottom: var(--paddingFlexDoubleFallback);
  margin-bottom: var(--paddingFlexDouble);
}
#mainContent #storyPoints section .point {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  margin-left: var(--paddingFlexFallback);
  margin-right: var(--paddingFlexFallback);
  margin-left: var(--paddingFlex);
  margin-right: var(--paddingFlex);
  margin-bottom: var(--paddingFlexDoubleFallback);
  margin-bottom: var(--paddingFlexDouble);
}
#mainContent #storyPoints section .point > div {
  display: inline-block;
  vertical-align: middle;
}
#mainContent #storyPoints section .point .img {
  width: 37%;
  margin-right: var(--paddingFlexDoubleFallback);
  margin-right: var(--paddingFlexDouble);
}
#mainContent #storyPoints section .point .text {
  width: 38%;
}
#mainContent #storyPoints section .point:nth-child(2n+0) {
  flex-direction: row-reverse;
}
#mainContent #storyPoints section .point:nth-child(2n+0) .img {
  margin-right: 0;
  margin-left: var(--paddingFlexDoubleFallback);
  margin-left: var(--paddingFlexDouble);
}
#mainContent #storyPoints section .point:nth-child(2n+0) .text {
  text-align: right;
}

#mainContent #slider {
  width: 100%;
  overflow: hidden;
  position: relative;
}
#mainContent #slider .slides {
  margin-bottom: 0;
}
#mainContent #slider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
#mainContent #slider .flex-direction-nav {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  width: 96%;
  position: absolute;
  top: 55%;
  left: 2%;
  right: 2%;
  z-index: 10;
}
#mainContent #slider .flex-direction-nav li {
  display: inline-block;
  vertical-align: top;
}
#mainContent #slider .flex-direction-nav li a {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  width: 70px;
  height: 30px;
}
#mainContent #slider .flex-direction-nav li a:before, #mainContent #slider .flex-direction-nav li a:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
}
#mainContent #slider .flex-direction-nav li a.flex-prev:before {
  width: 14px;
  height: 14px;
  margin-right: -16px;
  border-top: solid 1px var(--orange);
  border-left: solid 1px var(--orange);
  transform: rotate(-45deg);
}
#mainContent #slider .flex-direction-nav li a.flex-prev:after {
  width: 70px;
  height: 1px;
  background-color: var(--orange);
}
#mainContent #slider .flex-direction-nav li a.flex-next:before {
  width: 70px;
  height: 1px;
  background-color: var(--orange);
}
#mainContent #slider .flex-direction-nav li a.flex-next:after {
  width: 14px;
  height: 14px;
  margin-left: -16px;
  border-top: solid 1px var(--orange);
  border-right: solid 1px var(--orange);
  transform: rotate(45deg);
}
#mainContent #slider .flex-direction-nav li a.flex-disabled {
  display: none;
}

#mainContent section.headingBlock.eventDetails {
  max-width: 980px;
}
#mainContent section.eventDetails p {
  font-size: 20px;
  line-height: 25px;
}
/********* responsive *********/
/********* supports *********/
@supports (padding: clamp(14px, 4vw, 50px)) {
  #mainContent #events section .event {
    margin-bottom: var(--paddingFlexDouble);
  }
  #mainContent #events section .event .img {
    margin-bottom: var(--paddingFlexDouble);
  }
  #mainContent #events section .event .text {
    padding-left: var(--paddingFlex);
    padding-right: var(--paddingFlex);
    margin-bottom: var(--paddingFlexDouble);
  }
  #mainContent #artists {
    padding-top: var(--paddingFlex);
  }
  #mainContent #artists .list {
    margin-top: var(--paddingFlexDouble);
    margin-left: var(--paddingFlexHalfNeg);
    margin-right: var(--paddingFlexHalfNeg);
    padding-bottom: var(--paddingFlex);
  }
  #mainContent #artists .list .item {
    margin-left: var(--paddingFlexHalf);
    margin-right: var(--paddingFlexHalf);
  }
}
/********* end supports *********/
/********* end layout *********/
@media (max-width: 768px) {
  #mainContent #storyPoints section .point {
    display: block;
  }
  #mainContent #storyPoints section .point > div {
    display: block;
    width: auto !important;
  }
  #mainContent #storyPoints section .point .img {
    margin: 0 !important;
    margin-bottom: var(--paddingFlexFallback) !important;
  }
#mainContent #servicesStory .serviceStory {
  display: block;
  align-items:flex-start
}
#mainContent #servicesStory .serviceStory > div {
  display: block;
  width: auto !important;
  max-width: none !important;
}
#mainContent #servicesStory .serviceStory .text {
  padding: 0 20px;
}
#mainContent #servicesStory .serviceStory .img {
  height: max(230px, 43vw);
}
  @supports (margin-bottom: clamp(14px, 4vw, 50px)) {
    #mainContent #storyPoints section .point .img {
      margin-bottom: var(--paddingFlex) !important;
    }
  }
  #mainContent #events section .event {
    display: block;
  }
  #mainContent #events section .event > div {
    display: block;
    width: auto !important;
    max-width: none !important;
  }
  #mainContent #events section .event .img {
    margin-bottom: var(--paddingFlexFallback);
  }
  @supports (margin-bottom: clamp(14px, 4vw, 50px)) {
    #mainContent #events section .event .img {
      margin-bottom: var(--paddingFlex);
    }
  }
  #mainContent #artists .list .item {
    width: 45.6%;
  }
  #mainContent #artists .list .item .text {
    padding: 14px 0 14px 0;
  }
}
@media (max-width: 568px) {
  #mainContent #artists .list {
    display: block;
  }
  #mainContent #artists .list .item {
    width: auto;
  }
}
/********* end responsive *********/
